#main_contents {
	margin-bottom: 50px;
}

main .title_area {
	height: 140px;
	margin-top: 60px;
	margin-bottom: 50px;
	padding-bottom: 20px;
}

main .title_area h1 {
	font-size:2.6em;
}

main .title_area h1 span {
	font-size: 0.4em;
}

a.disabled {
  pointer-events: none; /* aタグのリンクを無効にする */
  cursor: default;
  opacity: 0.5;
}

p.err {
	color:#F00;
	padding:0.1em 0.5em 0 0.5em;
}

.lead p span,
.form_area dt span, 
.form_area label span {
	color:#F00;
}

.lead {
	position: relative;
}

.lead p {
	width:75%;
	min-height: 8em;
}

.lead.contact_lead p {
	width:100%;
	line-height: 1.8;
}

.lead img {
	position: absolute;
	top:0;
	right:2%;
	width:20%;
	max-width:110px;
	transform: rotate(10deg);
	box-shadow: 3px 3px 6px gray;
}

.lead.reservation_lead p {
	width:100%;
	min-height: 0;
	line-height: 1.8;
}

.in_a_hurry {
	width:90%;
	max-width:660px;
	margin:2em auto;
	background: #F7F7F7;
	text-align: center;
	padding:1.4em 1em 1em;
}

.in_a_hurry p {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.4;
}

.in_a_hurry p.call a {
	color:#000;
	font-size:2.4em;
	transition-duration: 0.4s;
	font-weight: bold;
}

.in_a_hurry p.call a:hover {
	text-decoration:none;
}

.form_area {
	margin-top:2em;
	line-height: 1.8;
	margin-bottom:10em;
	clear:both;
}

.form_area dl {
	padding:6px 0;
	border-top:solid 1px #CCC;
}

.form_area dl dt,
.form_area dl dd {
	background: #F2F2F2;
	box-sizing: border-box;
}

.form_area dl dt {
	padding:1em 1em 0 1em;
}

.form_area dl dd {
	padding:0 1em 1em 1em;
	overflow: hidden;
}

.form_area dl dd.mdate img {
	width:42px;
	margin-right:1em;
	display: inline-block;
	vertical-align: middle;
}

.form_area dl dd.mdate input[type=text] {
	width:200px;
	vertical-align: middle;
	display: inline-block;
}

.form_area dl dd input[type=text] {
	width:100%;
	box-sizing: border-box;
	border:none;
	padding:0.5em;
}

.form_area dl dd textarea {
	width:100%;
	max-width: 100%;
	border:none;
	box-sizing: border-box;
}

.form_area dl dd span {
	color:#999;
}

#form_comp {
	line-height: 1.8;
}

p.sent {
	background: #ECF4F6;
	color:#007A8B;
	font-weight:bold;
	text-align: center;
	font-size:1.2em;
	padding:1.2em 0;
	width:100%;
	margin-bottom:1.8em;
}

.cstm_select {
    overflow: hidden;
    display: inline-block;
    position: relative;
    border:none;
    vertical-align: middle;
    margin-right:0.6em;
}

.cstm_select > select {
    border: none;
    padding:1em;
    padding-right:38px;
    background: #FFF;
    box-sizing: content-box;
    outline:none;
    width:6em;
}

.cstm_select.normal_w > select {
	width:auto;
}

.cstm_select > select::-ms-expand {
    display: none;
}

.cstm_select > select:hover {
    cursor: pointer;
}

.cstm_select:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 38px;
    background: url("./../images/common/select_arrow.svg") center center no-repeat;
    background-size:9px;
    pointer-events: none;
}

.form_area dl dd.radio_wrap label {
    display:inline-block;
    vertical-align: middle;
    line-height:1.0;
    margin:1em 1em 0.5em 0.2em;
    padding: 0 0 0 2.0em;
    position: relative;
    cursor: pointer;
}

#doc_req .form_area dl dd.radio_wrap label {
	display: block;
}

.form_area dl dd.radio_wrap label input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    position:absolute;
    top:50%;
    left:0;
    box-shadow:0 0 0 1px rgba(0,0,0,0.4);
    -webkit-box-shadow:0 0 0 1px rgba(0,0,0,0.4);
    -moz-box-shadow:0 0 0 1px rgba(0,0,0,0.4);
    -o-box-shadow:0 0 0 1px rgba(0,0,0,0.4);
    box-shadow:0 0 0 1px rgba(0,0,0,0.4);
    border:none;
    background:#FFF;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    outline: none;
    width:16px;
    height:16px;
    border-radius:16px;
    -webkit-border-radius:16px;
    -moz-border-radius:16px;
    margin-top:-8px
}

.form_area dl dd.radio_wrap label input[type="radio"]:checked:after{
    content:"";
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    position:absolute;
    top:0;
    left:0;
    box-shadow:0 0 0 3px rgba(255,255,255,1.0) inset;
    -webkit-box-shadow:0 0 0 3px rgba(255,255,255,1.0) inset;
    -moz-box-shadow:0 0 0 3px rgba(255,255,255,1.0) inset;
    -o-box-shadow:0 0 0 3px rgba(255,255,255,1.0) inset;
    box-shadow:0 0 0 3px rgba(255,255,255,1.0) inset;
    background:#0094B9;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    outline: none;
    width:16px;
    height:16px;
    border-radius:16px;
    -webkit-border-radius:16px;
    -moz-border-radius:16px;
}

#doc_req .form_area dl dd.radio_wrap label.other {
	display: inline-block;
	vertical-align: baseline;
	margin-right: 0.8em;
}

.form_area dl dd.radio_wrap label + input[type="text"] {
	display: inline-block;
	vertical-align: middle;
	width: 14em;
}

.form_area .agree_box {
	text-align: center;
	margin-top:3em;
}

.form_area .agree_box label {
	display: inline-block;
	margin:0;
	position: relative;
	cursor: pointer;
	padding: 5px 10px 5px 38px;
	text-align: left;
}

.form_area .agree_box input {
	display: none;
}

.form_area .agree_box label:before{
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	width: 21px;
	height: 20px;
	margin-top: -12px;
	background: #FFF;
	border: 2px solid #CCC;
}

.form_area .agree_box input:checked + label:before {
	background: #222;
	border: 2px solid #222;
}

.form_area .agree_box input:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: 6px;
	width: 10px;
	height: 6px;
	margin-top: -7px;
	border-bottom:solid 3px #FFF;
	border-left:solid 3px #FFF;
	transform: rotate(-45deg);
}

p.agree_link {
	color:#808080;
	font-size:0.9em;
	text-align: center;
	margin-top:0.5em;
}

p.agree_link a {
	text-decoration: underline;
}

.btn_wrapper {
	display: block;
	overflow: hidden;
	margin-top:4em;
	text-align: center;
}

.btn_confirm {
	background: #222;
	color:#FFF;
	padding: 0.5em 0.8em 0.5em 0.85em;
	width: 12em;
	font-size:1.4em;
	letter-spacing: 0.05em;
	display: inline-block;
}

.btn_confirm:hover {
	text-decoration: none;
}

.btns {
	text-align: center;
	margin: 3em auto 0;
	max-width:740px;
}

.btns li {
	display: inline-block;
	vertical-align: top;
	width:40%;
	margin:0 2%;
}

.btns li a {
	display: block;
	border:solid 2px #222;
	color:#000;
	font-size: 1.3em;
	letter-spacing: 0.05em;
	padding: 0.5em 0.8em 0.5em 0.85em;
}

.btns li a:hover {
	text-decoration: none;
}

.btns li.submit a {
	background: #222;
	color:#FFF;
}


@media screen and (min-width: 768px) {

#main_contents {
	margin-bottom: 80px;
}

main .title_area {
	height:230px;
	padding-bottom:10px;
	margin-top:0;
	margin-bottom: 80px;
}

main .title_area h1 {
	font-size:4.0em;
}

main .title_area h1 span {
	font-size: 0.35em;
}

#main_contents .container {
	max-width:960px;
}

.lead img {
	top:-40px;
}

.in_a_hurry {
	margin:3em auto 4em;
}

.in_a_hurry p.call a:hover {
	opacity: 0.7;
}

#form_comp p {
	text-align: center;
}

.form_area dl {
	display: table;
	width: 100%;
	box-sizing: border-box;
}

.form_area dl dt,
.form_area dl dd {
	background: #F7F7F7;
	display: table-cell;
	vertical-align: middle;
}

.form_area dl dt {
	width:12em;
	padding:2em 0 2em 2em;
}

#doc_req .form_area dl dt {
	width: 16em;
}

.form_area dl dd {
	padding:2em 4em 2em 1em;
}

p.agree_link a:hover {
	text-decoration: none;
}

.form_area dl dd input[type=text] {
	font-size:1.1em;
	padding:1em 0.8em;
}

.btn_confirm {
	width:400px;
}

.cstm_select > select {
	font-size:1.1em;
	padding:1em 30px 1em 16px;
	min-width: 160px;
}

.form_area dl dd textarea {
	font-size:16px;
}

.form_area dl dd.radio_wrap label {
	font-size: 15px;
	margin: 0 2em 0 0;
	padding: 0 0 0 1.8em;
}

#doc_req .form_area dl dd.radio_wrap label,
#doc_req .form_area dl dd.radio_wrap label.other {
	display:inline-block;
    vertical-align: middle;
}

}


@media screen and (min-width: 1000px) {

.cstm_select > select {
	font-size:1.1em;
	padding:1em 30px 1em 16px;
	min-width: 200px;
}

}


@media screen and (min-width: 1200px) {



}
.reserve .pic{
	max-width:600px;
	padding-top:50px;
	margin:0 auto 60px;
}
.reserve h2{
	font-size:26px;
	text-align:center;
	padding-bottom:30px;
	font-weight:normal;
	letter-spacing:0.4em;
}
.reserve p{
	font-size:15px;
	text-align:center;
	line-height:2em;
	padding-bottom:4em;
}
.reserve .box{
	background:#F7F7F7;
	max-width:440px;
	margin:0 auto 60px;
	padding:40px 80px;
}
.reserve .box h3{
	font-weight:bold;
	font-size:20px;
	color:#CB5766;
	text-align:center;
	padding-bottom:1em;
}
.reserve .box p{
	padding-bottom:0;
}
.reserve .box p.borderB{
	padding-bottom:1.5em;
	margin-bottom:2em;
	background:url(https://www.freedamwedding.com/wp/wp-content/uploads/2023/09/borderB.png) repeat-x left bottom;
}

@media screen and (max-width: 768px) {
	.reserve{
		padding-top:21vw;
	}
.reserve .pic{
	max-width:600px;
	padding-top:0;
	margin:0 auto 4em;
}
.reserve h2{
	font-size:20px;
	padding-bottom:30px;
	letter-spacing:0.3em;
}
.reserve p{
	font-size:13px;
	text-align:center;
	line-height:2em;
	padding-bottom:3em;
}
.reserve .box{
	background:#F7F7F7;
	max-width:auto;
	margin:0 5% 3em;
	padding:2.5em 2.5em;
}
.reserve .box h3{
	font-weight:bold;
	font-size:18px;
	padding-bottom:1em;
}
.reserve .box p{
	padding-bottom:0;
}
.reserve .box p.borderB{
	padding-bottom:1.5em;
	margin-bottom:1.8em;
	background:url(https://www.freedamwedding.com/wp/wp-content/uploads/2023/09/borderB.png) repeat-x left bottom;
	background-size:auto 1px;
}



}